dict-moby-thesaurus_1.0-6.3~fakesync1_all.deb


Advertisement

Description

dict-moby-thesaurus - Largest and most comprehensive thesaurus

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Main amd64
Package name: dict-moby-thesaurus
Package version: 1.0
Package release: 6.3~fakesync1
Package architecture: all
Package type: deb
Installed size: 10.80 KB
Download size: 10.47 MB
Official Mirror: archive.ubuntu.com
Moby Thesaurus is the largest and most comprehensive thesaurus data source in English available for commercial use. This second edition has been thoroughly revised adding more than 5,000 root words (to total more than 30,000) with an additional _million_ synonyms and related terms (to total more than 2.5 _million_ synonyms and related terms). This is formatted for use by the dictionary server in the dictd package.

Alternatives

    Download

    Source package: dict-moby-thesaurus

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install dict-moby-thesaurus deb package:
      # sudo apt-get install dict-moby-thesaurus

    Files

    • /usr/share/dictd/moby-thesaurus.dict.dz
    • /usr/share/dictd/moby-thesaurus.index
    • /usr/share/doc/dict-moby-thesaurus/aaREADME.txt.gz
    • /usr/share/doc/dict-moby-thesaurus/changelog.Debian.gz
    • /usr/share/doc/dict-moby-thesaurus/copyright

    Changelog

    2016-04-11 - Martin Pitt <martin.pitt@ubuntu.com> dict-moby-thesaurus (1.0-6.3~fakesync1) xenial; urgency=medium * Grab FTBFS fix from DELAYED/2 Debian NMU queue.

    2016-03-26 - Giovani Augusto Ferreira <giovani@riseup.net> dict-moby-thesaurus (1.0-6.3) unstable; urgency=medium * Non-maintainer upload. * Update DH level to 9. (Closes: #800227) * debian/compat: created and set to 9, instead of using DH_COMPAT. * debian/control: - Added the ${misc:Depends} variable to provide the right install dependencies. - Bumped Standards-Version to 3.9.7. - Moved debhelper from Build-Depends-Indep to Build-Depends. * debian/rules: removed the DH_COMPAT line.

    2007-09-11 - Robert S. Edmonds <edmonds@debian.org> dict-moby-thesaurus (1.0-6.2) unstable; urgency=low * Non-maintainer upload. * /etc/init.d/dictd sanity checks; closes: #440541.

    2007-09-02 - Robert S. Edmonds <edmonds@debian.org> dict-moby-thesaurus (1.0-6.1) unstable; urgency=low * Non-maintainer upload. * Use invoke-rc.d; closes: #367733.

    2006-12-04 - John Goerzen <jgoerzen@complete.org> dict-moby-thesaurus (1.0-6) unstable; urgency=low * Use current Python to build. Closes: #401516.

    2003-10-07 - John Goerzen <jgoerzen@complete.org> dict-moby-thesaurus (1.0-5) unstable; urgency=low * Build process updated for Python 2.3. Closes: #212070. * Changed dep on dictd to dictzip, as it moved out of that package.

    2002-04-19 - John Goerzen <jgoerzen@complete.org> dict-moby-thesaurus (1.0-4) unstable; urgency=low * Modified to require newer dictdlib and ensure proper sorting of the index.

    2002-04-19 - John Goerzen <jgoerzen@complete.org> dict-moby-thesaurus (1.0-3) unstable; urgency=low * Switched to the dictdlib dict generator in Python that I wrote. There is more control over the output this way. Updated control to refer to proper packages. * Made sure to clean .pyc files.

    2002-04-18 - John Goerzen <jgoerzen@complete.org> dict-moby-thesaurus (1.0-2) unstable; urgency=low * Slightly nicer output formatting for first line.

    2002-04-18 - John Goerzen <jgoerzen@complete.org> dict-moby-thesaurus (1.0-1) unstable; urgency=low * Initial Release. Closes: #143503.

    Advertisement
    Advertisement